.mobile-shortcut .mobile-play,
.mobile-shortcut .logged .mobile-login
{
    display:none;    
}
.mobile-shortcut .logged .mobile-play,
.mobile-shortcut  .mobile-login
{
    display:block;    
}

.ez-menu-bottom .menu-item .mobile-play,
.ez-menu-bottom .menu-item.logged .mobile-login
{
    display:none;    
}
.ez-menu-bottom .menu-item.logged .mobile-play,
.ez-menu-bottom .menu-item .mobile-login
{
    display:block;    
}


/*header btn*/
#header #btn-user,
#header #btn-play,
#header .logged #btn-login,
#header .logged #btn-register
{
    display:none;
}
#header .logged #btn-user,
#header .logged #btn-play,
#header  #btn-login,
#header  #btn-register
{
    display:block;
}
#header .logged #btn-user {
    width: auto;
}
#header .top-bar #btn-user{
    background: unset;
    box-shadow: unset;
}
#header .top-bar #btn-user .elem #username_bt
{
    font-size: 14px;
}
#header .top-bar .mainmenu > ul .chk_login,
#drw-nav .chk_login.logged,
.side-bar .chk_login
{
    display:none;
}
#header .top-bar .mainmenu > ul > li.logged,
#drw-nav .g-nav .logged,
.side-bar .list .logged
{
    display:block;
}
@media screen and (max-width: 1000px){
    #header .top-bar .logged #btn-play,
    #header .top-bar .logged #btn-register
    {
        display:none;
    }
}